Bug 1413598 (fltk-rebase) - [REBASE] Update fltk to 1.3.4 for tigervnc
Summary: [REBASE] Update fltk to 1.3.4 for tigervnc
Keywords:
Status: CLOSED ERRATA
Alias: fltk-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fltk
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: tigervnc-rebase 1393395
TreeView+ depends on / blocked
 
Reported: 2017-01-16 13:25 UTC by Jan Grulich
Modified: 2019-03-06 01:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 20:50:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2000 normal SHIPPED_LIVE Moderate: tigervnc and fltk security, bug fix, and enhancement update 2017-08-01 18:33:08 UTC

Description Jan Grulich 2017-01-16 13:25:44 UTC
Description of problem:
Tigervnc requires fltk in version 1.3.3, while we still ship some 1.3.x snapshot. To be sure we have everything what tigervnc needs I would like to update it to 1.3.4, which is the latest stable version of 1.3. It doesn't seem to be used by anything else besides tigervnc so it should be safe to update it and even if it would be heavily used, then updating to recent stable version is way better than having some random snapshot.

Comment 1 Jan Grulich 2017-01-16 13:26:53 UTC
PS: I have no problem with doing the rebase myself altogether with tigervnc.

Comment 3 Jan Grulich 2017-02-22 08:55:53 UTC
Fltk has been updated in RHEL 7.4 branch.

Comment 6 errata-xmlrpc 2017-08-01 20:50:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2000


Note You need to log in before you can comment on or make changes to this bug.